[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Action

The action to be associated with this control

## Declaration

Source position: controls.pp line 1371

`public property TControl.Action: TBasicAction read GetAction write SetAction;`

## Description

// standard properties, which should be supported by all descendants

The (default) action to be associated with this control

Can either read the action already associated with the control (GetAction), or write an action to be associated (SetAction)

## See also

#rtl.Classes.TBasicAction

The latest version of this document can be found at lazarus-ccr.sourceforge.net .